denial-of-service

Affected packages
gtk2+ < 2.4.10
suse_gtk2 < 9.1nb3
suse32_gtk2 < 9.1nb3
gdk-pixbuf < 0.22

Details

VuXML ID 8ad0953e-ed0c-5b8a-939c-9ec1d6b33e78
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CAN-2004-0788